\name{crackrec-package}
\alias{crackrec-package}
\docType{package}
\title{
crackrec
}
\description{
This Package allows the automatic detection of cracks and corresponding statistical
analysis of crack quantities. The output of the crack detection program
contains the pixels of crack clusters, the pixels of crack paths, and the
start and end points of the crack paths. These quantities can be used
for a detailed statistical analysis of crack growth.
}
\details{
\tabular{ll}{
Package: \tab crackrec\cr
Type: \tab Package\cr
Version: \tab 2.1.6\cr
Date: \tab 2011-01-06\cr
License: \tab GPL-2\cr
LazyLoad: \tab yes\cr
}
\tabular{ll}{
crackplot\tab Adds detected crackpaths and lines which connect the start and endpoints of the paths\cr
 \tab to an image.\cr
crackrec\tab Finds cracks (darker areas) in an image.\cr
medianfilter\tab Median filter.\cr
rbmp\tab Reads an uncompressed file in 24 bit BMP format and creates a matrix from it.\cr
threshold.msi\tab Can be used to find an appropriate threshold value\cr
 \tab for crackrec.\cr
shadow.remove\tab Removes shadows at the edges of an image.\cr
}
}
\author{
Janine Keppler, Arne Mueller, Christine Mueller, Alexander Stepper

\email{arne.mueller@fu-berlin.de}, \email{cmueller@mathematik.uni-kassel.de}, \email{stepper@mathematik.uni-kassel.de}
}
\seealso{
\code{\link{crackrec}}, \code{\link{threshold.msi}}, \code{\link{shadow.remove}}, \code{\link{rbmp}}, \code{\link{crackplot}}, \code{\link{medianfilter}}
}
\keyword{ package }

